- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
RagTime5ClusterManagerInternal::State Struct Reference

Internal: the state of a RagTime5ClusterManager. More...

## Public Member Functions
| State ()
| constructor More...

## Public Attributes
std::map< int, ClusterInformation > | m_idToClusterInfoMap
| map id to cluster information map More...

## Detailed Description

Internal: the state of a RagTime5ClusterManager.

## Constructor & Destructor Documentation

RagTime5ClusterManagerInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

std::map<int, ClusterInformation> RagTime5ClusterManagerInternal::State::m_idToClusterInfoMap

map id to cluster information map

The documentation for this struct was generated from the following file:

- RagTime5ClusterManager.cxx